hm2可以用sql8.3吗还是必须用8.4